<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/AdminTextbox.inc.php" );

	class AdminDate extends AdminTextbox {
		public function __construct( $id , $parent = null ) {
			parent::__construct( $id , $parent );
		}

		public function render() {
			if ($this->sRendered) return $this->sRendered;
			FNTHPage::addUniquePageFullInit(
				sprintf( "InitAdminDate( '%s' );\n" , $this->getId() ) );
			return parent::render();
		}
	}
?>
